using System.Text.Json.Serialization;

namespace JSMR.Infrastructure.Integrations.DLSite.Models;

public class ProductReviewerGenre
{
    [JsonPropertyName("genre")]
    public string? Genre { get; set; }

    [JsonPropertyName("genre_count")]
    public string? GenreCount { get; set; }

    [JsonPropertyName("name")]
    public string? Name { get; set; }
}